Results 1 to 9 of 9

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Upgrade JB iPad 2 - 5.0.1 to 5.1.1

  1. #1
    Default Upgrade JB iPad 2 - 5.0.1 to 5.1.1
    Hi all,

    I have a JB ipad 5.0.1 with shsh blobs 4.3.3, 4.3.5, 5.0.1,5.1, 5.1.1

    What would be the proper procedure to upgrade to 5.1.1 from this point?

    From what I've read so far, I believe it's possible to go to 5.1.1 using redsn0w even though 6 is currently available?

    Or do I have to upgrade to 6 then downgrade to 5.1.1?

    I'm hoping that if the shsh blobs are saved for my idevice that I have free reign to go to/from whatever ios version I have blobs for.

    Thanks!

  2. #2
    Sug Luv Super Moderator 2k1's Avatar
    Join Date
    Jan 2011
    Location
    Hammond Louisiana
    Posts
    34,059
    Thanks
    1,815
    Thanked 7,065 Times in 4,206 Posts

    This should help ya out


    1. Download stock iOS 5.1.1 IPSW.
    2. Download redsn0w 0.9.14b2
    3. Run redsn0w as administrator in windows.
    4. Click Extras button.
    5. Click SHSH blobs button.
    6. Click Query button to see what blobs Cydia has for device.
    7. If Cydia has required blobs, Click Stitch button.
    8. Click IPSW button-browse for downloaded 5.1.1 IPSW file.
    9. Click Blobs-Cydia button to stitch remote Cydia stored blobs to IPSW.(or could do local if you have
    them local).
    10. Let Process and finish. It will take a few minutes.
    11. Click Back button-Click Pwned DFU to put in pwned DFU mode-follow onscreen instructions.
    12. Once in pwned DFU mode, close redsn0w, launch iTunes.
    13. iTunes will see device in "recovery" mode. Click Check button.
    14. Hold down Shift key, click Restore button. Browse to that stitched IPSW file
    you created.Select it.
    15.Wait for restore to finish as normal. JB as normal(or not)...Enjoy!

  3. The Following User Says Thank You to 2k1 For This Useful Post:

    noodlenoggan (10-31-2012)

  4. #3
    Sweet! Thank you!

  5. #4
    Sug Luv Super Moderator 2k1's Avatar
    Join Date
    Jan 2011
    Location
    Hammond Louisiana
    Posts
    34,059
    Thanks
    1,815
    Thanked 7,065 Times in 4,206 Posts

    All worked?

  6. #5
    While trying to enter DFU mode, redsn0w returned: "Sorry, that isn't supported yet on the iPad 2."

    I clicked the Back button and redsn0w indicated that the Ipad 2 is already in DFU Mode. I closed redsn0w and attempted to do a restore with the custom ipsw and got error 11.

  7. #6
    iPhoneaholic
    Join Date
    Apr 2011
    Location
    Ontario, Canada
    Posts
    472
    Thanks
    2
    Thanked 67 Times in 67 Posts

    Are you running the latest version of redsn0w? I just upgraded an iPad 2 from 4.3.3 to 5.1.1 using their 4.3.5/5.1.1 ipsw and blobs.

  8. #7
    I tried the latest redsn0w 0.9.15b1 as well as the suggested 0.9.14b2. Same error message in redsn0w when setting the ipad to dfu mode. It's odd that the message appears for just putting the ipad into dfu.

    While 0.9.14b2 allowed me to stitch the ipsw, 0.9.15b2 would not. Got error message about 'this feature is not supported yet on the ipad 2" from 0.9.15b2. Again, odd why a newer version wouldn't work while an older one would.

    I'm going to try everything again on my Mac and see if that works instead.

    Thanks.

  9. #8
    Im getting the same problems, the 914 versions can stitch but when entering DFU mode i get the Error support message that you mentioned and the 915 redsnow wont even stitch, solution please ??

  10. #9
    Quote Originally Posted by goofball2k View Post
    Are you running the latest version of redsn0w? I just upgraded an iPad 2 from 4.3.3 to 5.1.1 using their 4.3.5/5.1.1 ipsw and blobs.
    How did you stitch ipad 2 wifi 5.1.1 firmware and succeed
    I tried to stitch iPad2,4_5.1.1_9B206_Restore and also iPad2,1_5.1.1_9B206_Restore and redsn0w said that stitching for this IPSW isn't currently available


    I'm also on 4.3.3, I have all the necessary blobs (6.0.1, 5.1.1, 5.1, 5.0.1, 4.3.5, 4.3.3), redsn0w 0.9.15b3, and apparently it does not support any ipad 2 firmware

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •